Package wx :: Class SizerItemList_iterator

[frames | no frames]

## Type SizerItemList_iterator

    object --+
             |
            SizerItemList_iterator

This class serves as an iterator for a wxSizerItemList object.

Method Summary
| `__init__(self)`
| `__del__(self)`
SizerItem | `next(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:48 2007 | http://epydoc.sf.net